/* FONTS */
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(../fonts/Oswald-Light.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(../fonts/Oswald-Regular.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../fonts/Oswald-Medium.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: local('Oswald SemiBold'), local('Oswald-SemiBold'), url(../fonts/Oswald-SemiBold.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(../fonts/Oswald-Bold.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.fm-map-container {
	z-index: 0;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}
.fm-tooltip {
	display: none;
	position: absolute;
	z-index: 2;
	min-width: 200px;
}
.fm-tooltip-frame {
	background-color: #fff;
	border: 2px solid #bbb;
	border-radius: 10px;
	padding: 5px;
	opacity: .99;
	/*max-width: 300px;*/
	border-collapse: separate;	
	margin-bottom: 0 !important;
	line-height: 1.4;
	vertical-align: top;
}
.fm-tooltip-frame td {
	background-color:inherit;
	border: none;
	padding: 5px;
	vertical-align: top;
	margin: 0;
}
.fm-tooltip-comment {
	font-size: 11px;
	font-family: 'Oswald', arial, sans-serif;
	color: #000000;
}
.fm-tooltip-name {
	color: #000000;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size: 20px;
	font-weight:bold;
	padding: 5px;
	font-family: 'Oswald', arial, sans-serif;
}

.fm-scale {
	float: left;
	position: absolute;
	left: 0px;
	bottom: -40px;
	z-index: 1;
	margin: 10px
}
.fm-scale div {
	float: left;
}
.fm-scale-display {
	clear: both;
	position: relative;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 1px;
	bottom: 0px;
	margin-bottom: 5px;
	background-color: #e8e8e8;
}
.fm-scale-display div {
	background-color: #237cbd;
	height: 1px;
	-webkit-transition: width ease-in-out .2s;
	transition: width ease-in-out .2s;
}

.fm-scale-buttons {
	clear: both;
}

.fm-scale a {
	display: block;
	float: left;
	font-size: 31px;
	font-weight: bold;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	color: #333;
	width: 41px;
	height: 37px;
	padding-top: 1px;
	border: 1px solid #e8e8e8;
	border-bottom: 1px solid #bbb;
	text-decoration: none;
	margin-right: 3px;
	border-radius: 2px;
	background: #fff;
}
.fm-scale a:hover {
	color: #186ba3;
}
.fm-scale a.fm-inactive {
	cursor: default;
	color: #cdcdcd;
}
.fm-x-debug {
    position: absolute;
    z-index: 2;
    min-width: 200px;
    border-radius: 5px;
    background: white;
}
.fm-tooltip-x {
    color: #444;
    font: 12px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
    z-index: 5;
    display: none;
    cursor: pointer;
}
.fm-tooltip-x img {
    width: 12px;
}
.fm-tooltip-x.fm-frozen-x {
    display: block;
}
.fm-tooltip-x.fm-mobile-x {
    display: block;
}
/*Begin Page*/
/* Common Styles */
.bg_fff {background: #fff !important;}
.bg_d2 {background: #d2d2d2 !important;}
.red {color: #f20000 !important;}
.clear { clear: both; }
.fleft { float:left; }
.fright { float:right !important; }
.hide { display: none; visibility: hidden; }
.show { display: block; visibility: visible; }
/* Styles */
body {
	font-family: 'Oswald', arial, sans-serif;
    background-color: #434343;
}

TD {
background-color:#ffffff;
}

.ramka td {
	border:1px solid #999999;
}
.small {
	font-size:10px;
    font-family: 'Oswald', 'Open Sans', sans-serif;
	color:#666666;
}
.small2 {
	font-size:11px;
	color:#666666;
}
.license {
	margin-top:5px;
}
.license TD {
	border:1px solid #D4DEE6;
	padding:3 3 3 10px;
}
.pad {
	padding-left:10px;
	font-size:12px;
}
H2 {
	padding:0 0 0 0px;
	margin:10 0 10 0px;
}
.license_price {
	width:200px;
	border:1px solid #d4dee6;
	padding: 5px;
	text-align:center;
	font-weight:bold;
}
.license_info {
	border:1px solid #d4dee6;
	padding: 5px;
	vertical-align:top;
}
.license_info h5 {
	font-size:16px;
	color:#cc0000;
	margin:0 0 0 0px;	
	padding:0 0 0 0px;	
}
.license_info h4 {
	font-size:18px;
	font-weight:bold;
	color:#0062c4;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
H3 {
	color:#111111;
	margin-top:5px;
	/*border-bottom: 1px solid #f5f5f5;*/
}
.api_td1 {
	background-color:#f6f8ff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
    font-family: 'Oswald', 'Open Sans', sans-serif;
}
.api_td2 {
	background-color:#fafafa;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
}
.header-popup {
	font-size:18px;
	font-weight:bold;
	color:#FF2000;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
/* ********************** main ***********************/
#logo { margin: 0px 0px 0px 0px; }
.logo-text {
    color: #FFF;
    font-size: 1.6em;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.19em;
    font-family: 'Oswald', 'Open Sans', sans-serif;
}
.panel-group {
    margin-bottom: 5px;
}
.panel-group span {
    font-size: .9em;
    font-weight: 800;
    padding: 0px;
    letter-spacing: 0.14em;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'Oswald', 'Open Sans', sans-serif;
    color: #ffffff /*{c-body-color}*/;
    text-shadow: 1px /*{c-body-shadow-x}*/ 1px /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #000 /*{c-body-shadow-color}*/;
}
p {
    color: #000;
    font-size: .7em;
    font-weight: normal;
    text-shadow: none;
    margin: 2px 0 2px 0;
}
#map-loading
{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 100px;
    z-index: 99999;
}
.ui-body-a, .ui-body-a input, .ui-body-a select, .ui-body-a textarea, .ui-body-a button {
    font-family: 'Open Sans', sans-serif !important;
}
.ui-body-b, .ui-body-b input, .ui-body-b select, .ui-body-b textarea, .ui-body-b button {
    font-family: 'Open Sans', sans-serif !important;
}
.ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button {
    font-family: 'Open Sans', sans-serif !important;
}
.panelLeft
{
    padding: 0 !important;
    border-style: none !important;
    background-color: transparent !important;
    background-image: none !important;
}
